FlexboxLayout {
  justify-content: center;
  align-items: center;
  background-size: cover;
  background-image: url("~/images/background.jpg");
}
Button{
  background-color: white;
  text-color: red;
}